
# BroadcastSMS::sendSummary 

### Usage

> void BroadcastSMS::sendSummary(array $data, int $total, int $secs)

### Description

> Send summary

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
data | Yes | array |
total | Yes | int |
secs | Yes | int |

### Return
> void 
### See Also

* [process()](process)


